Welcome to EDAboard.com

Welcome to our site! EDAboard.com is an international Electronics Discussion Forum focused on EDA software, circuits, schematics, books, theory, papers, asic, pld, 8051, DSP, Network, RF, Analog Design, PCB, Service Manuals... and a whole lot more! To participate you need to register. Registration is free. Click here to register now.

Error when installing open office 2.0.2

Status
Not open for further replies.

csr1981

Member level 2
Joined
May 10, 2005
Messages
52
Helped
1
Reputation
2
Reaction score
1
Trophy points
1,288
Location
India
Activity points
1,645
open office 2.0.2

i have fedora core 2.4.22-1.2115.nptl installed on my PC.
Also i have installed openoffice 1.1.4.
I am trying to install openoffice 2.0.2. But it is showing the error
"The following package could not be found on your system. Installation cannot continue until it is installed.
unable to locate the package openoffice.org-core01"
required by (openoffice.org-base','2.0.2','5') "

please help

Thanks
 

gliss

Advanced Member level 2
Joined
Apr 22, 2005
Messages
692
Helped
75
Reputation
150
Reaction score
16
Trophy points
1,298
Activity points
5,892
open office 2.0.2

You have unmet dependencies. You're best bet is to update Fedora from Core 1 to Core 4 and then use apt or yum to install the OpenOffice packages.
 

Status
Not open for further replies.

Similar threads

Part and Inventory Search

Welcome to EDABoard.com

Sponsor

Top